nueva actualizacion de nintendo 9.6.0.24

Africa
Novato
3.011 mensajes
y 1 foto
desde dic 2002
en Aquí y Allí
Uff, sois demasiados, desisto. Os agarráis sistemáticamente a lo bueno del cartucho, para obviar lo malo. Parece como si emunand hiciera magia y el team fuese dios. Emunand funcionará por siempre jamás, así nintendo saque nuevas claves mañana. ¿no es eso? De verdad, desisto.

Sin embargo no me resisto a contestar a un parrafo en concreto....

CrusardGameamos escribió:
Sobre lo del soporte, te voy a poner a ti a buscar un algoritmo escondido en el firm para generar la Key necesaria que se necesita para desencriptar el ARM9 cada vez que se incia la consola, a ver cuando tardas tu en encontrar ese algoritmo, comprenderlo, aplicarlo, probarlo, buscar bugs, solucionar los bugs y publicarlo.



Hombre, mis conocimientos han quedado más que retratados en más de una ocasión, algunos publicados y otros no tanto, así que te agradezco la puya [ginyo] [ginyo] .

Por si a alguien a estas alturas no le ha quedado claro, me gustaría explicar dos puntos.
A.- Soy usuario directo de 4 GATEWAYS y 0 SKY3DS.
B.- Mis conocimientos en la materia son nulos. Soy un puto muñón para estos asuntos.

Dicho lo cual, te pregunto de forma directa. ¿Existe o no existe emunand en 9.6?
Yo diría que si. Que algún TEAM de GRATIS ya lo ha lanzando, a las pocas horas si no me falla la memoria. Así que tan, tan, tan, pero tannnnnnn difícil no debe ser. Ah, no, que para new3ds no funciona... vale, vale.

Nuevamente las famosas verdades a medias.

Saludos.
odra
Adicto
217 mensajes
desde ene 2009
Editado 1 vez. Última: 9/04/2015 - 23:17:59 por odra.
Crono818 escribió:Xq no puedes jugar online con tus cartuchos fisicos ??? Las actualizaciones se pueden instalar por cia en caso de ser necesario

Pokemon me pide una actualización de la eshop que no puedo descargar porque no puedo entrar a la eshop.

No puedo instalar el cía de la actualización porque al estar sin firmar solamente funcionaria en en modo gateway. Modo que no admite juegos en formato físico.

Vamos, que me rio yo de lo maravillosa que es la tarjeta. Y miedo me da que mas juegos empiecen a sacar actualizaciones (y me da que una del smash es inminente para meter a mewtwo).
Crono818
Habitual
78 mensajes
desde mar 2015
en Atizapan, Mexico, Mexico
odra escribió:
Crono818 escribió:Xq no puedes jugar online con tus cartuchos fisicos ??? Las actualizaciones se pueden instalar por cia en caso de ser necesario

Pokemon me pide una actualización de la eshop que no puedo descargar porque no puedo entrar a la eshop.

No puedo instalar el cía de la actualización porque al estar sin firmar solamente funcionaria en en modo gateway. Modo que no admite juegos en formato físico.

Vamos, que me rio yo de lo maravillosa que es la tarjeta.


Segun entiendo para eso es el classic mode y tienes opciones para jugar (como jugar tus juegos fisicos en backup desde el cartucho o instalarlos en la Emunand) y cuando haya soporte regresas tu save al cartucho fisico y se acabo el problema
xDarkPeTruSx
Aka MadMardigan
2.524 mensajes
desde feb 2015
en Barcelona
odra escribió:Pues la maravilla de la emunand me va a impedir entrar a la eshop a canjear mi código del smash cuando me lo manden entre otras cosas. Y porque de momento no han puesto ninguna oferta que me interese, pero llega a ser una semana antes o dos y me hubiese cagado en el gateway mil veces por perderme los sega classics a 2,5€. Por no hablar de que no me deja jugar online a mís juegos en formato físico...


Como ya te han dicho. Hay una web muy conocida en la scene que ahí suben los cia legitimos de las update en todas las regiones...

Lo de canjear el código pase, pero normalmente esto de la emunand pasa cada X tiempo, porque normalmente no van haciendo tantos cambios. La 9.6 es la culminación del sistema introducido en la 9.5, no es nada nuevo, lo que pasa que no se sabia como iba a funcionar y no había nada preparado.

Mañana igual cae la update.


A ver, @Africa , Roxas74 ha lanzado la emunand en 9.6 para la old porque no cambia nada, es simplemente remapear y ya. El Team Gateway no ha lanzado la update por una razón sencilla. Si la saca para Old, es un parche a medias, confundiria a mucha gente, joderían más emunands en New de las que ya hay... etc...

Si desde 3.1.1, Gateway funciona en New 3DS, Old 3DS y 2DS, la 3.2.0 o la 3.1.2 o como se llame, tiene que funcionar también en todas las consolas.

Y esto es algo básico para un developer, yo no he sacado nunca una versión incremental de algo, que quitara compatibilidad con un sistema nuevo. En todo caso he sacado una update que no es compatible en sistemas viejos, como XP, o aplicaciones web que dejan de funcionar en Internet Explorer 5. Pero jamás sacaré un update de una aplicación web, que solo funcione en la nueva versión de chrome y deje de funcionar en Mozilla.

Las cosas con calma son mejores que con prisas.

@odra todavía no conoces los updates legitimos en cia? Vaya...
CrusardGameamos
NO SOY MÔD! creo
9.777 mensajes
desde sep 2014
en "Madruid"
Africa escribió:Uff, sois demasiados, desisto. Os agarráis sistemáticamente a lo bueno del cartucho, para obviar lo malo. Parece como si emunand hiciera magia y el team fuese dios. Emunand funcionará por siempre jamás, así nintendo saque nuevas claves mañana. ¿no es eso? De verdad, desisto.

Sin embargo no me resisto a contestar a un parrafo en concreto....

CrusardGameamos escribió:
Sobre lo del soporte, te voy a poner a ti a buscar un algoritmo escondido en el firm para generar la Key necesaria que se necesita para desencriptar el ARM9 cada vez que se incia la consola, a ver cuando tardas tu en encontrar ese algoritmo, comprenderlo, aplicarlo, probarlo, buscar bugs, solucionar los bugs y publicarlo.



Hombre, mis conocimientos han quedado más que retratados en más de una ocasión, algunos publicados y otros no tanto, así que te agradezco la puya [ginyo] [ginyo] .

Por si a alguien a estas alturas no le ha quedado claro, me gustaría explicar dos puntos.
A.- Soy usuario directo de 4 GATEWAYS y 0 SKY3DS.
B.- Mis conocimientos en la materia son nulos. Soy un puto muñón para estos asuntos.

Dicho lo cual, te pregunto de forma directa. ¿Existe o no existe emunand en 9.6?
Yo diría que si. Que algún TEAM de GRATIS ya lo ha lanzando, a las pocas horas si no me falla la memoria. Así que tan, tan, tan, pero tannnnnnn difícil no debe ser. Ah, no, que para new3ds no funciona... vale, vale.

Nuevamente las famosas verdades a medias.

Saludos.

No, ningun equipo ha lanzado una emuNAND en New3DS 9.6, basicamente por lo que te he comentado antes.
rxTools ha conseguido ejecutar una emuNADN 9.6 en O3DS, es un update normal y corriente de toda la vida, sin embargo, en New3DS no lo ha conseguido. (Ni lo intento XD, pero ahora que lo ha portado a New3DS de forma privada, o eso he oido XD, dice que no lo ha conseguido hacer funcionar en una New3DS con 9.6, pero si en 9.5)

Lo que viene a decir, son sistemas "iguales" con seguridad diferente, ya que genera una key cada vez que haces un hardboot.

Y no he dudado que tengas o no tengas una GW, una Sky, o cualquier otra cosa, solo digo, que yo he pasado algo parecido a lo que esta pasando GW ahora mismo, y no es facil XD, tienes que tener contentos a ambas partes.
Tutitos
MegaAdicto!!!
582 mensajes
desde ene 2015
CrusardGameamos escribió:
Tutitos escribió:Mmmm!!!
Alguien me puede explicar lo del Spoof del Gateway? Algún hilo-Tutorial dónde se explique bien? (Estuve buscando pero no lo encontré) [mad]
Gracias!!!

Facil, simplemente dice que el juego no tiene una actualizacion, por lo que no pide actualizar la consola, sin embargo, si la consola no tiene algo que necesite el juego en x version, no podras ejecutarlo, por ejemplo, un juego que requiera un SDK 7 en una consola 4.5, que en ese caso, es necesario si o si instalar y actualizar la emuNAND


Pero el Spoof, que es? Como se activa? Es un archivo que se "instala" en el backup?
O es una forma de iniciar un backup con el Gateway?
Africa
Novato
3.011 mensajes
y 1 foto
desde dic 2002
en Aquí y Allí
@xDarkPeTruSx Valoro mucho tu opinión, me consta que pilotas infinitamente más que yo en estos asuntos, sin embargo no comparto la misma. No ha hecho falta ningún update a medias para que los foros se llenen de pantallas negras, y la solución es la misma tengas una old, que una new.

Por lo demás para mi, tiene el mismo drama una skyds anclada en 9.6 que una gateway anclada en 9.5. En ambos casos puedes seguir jugando online. Respecto a instalar los .cias, de los hipotéticos futuros updates, supongo que volvemos a la casilla de salida, solución válida para gateway, siempre que no incluyan nuevas keys.

Ni yo os convenceré a vosotros, ni vosotros a mi, eso está más que claro. Me conformo con que la gente este igual de bien informada de los pros, como de las contras, así cada uno podrá opinar libremente.

Saludos.
Crono818
Habitual
78 mensajes
desde mar 2015
en Atizapan, Mexico, Mexico
Tutitos escribió:
CrusardGameamos escribió:
Tutitos escribió:Mmmm!!!
Alguien me puede explicar lo del Spoof del Gateway? Algún hilo-Tutorial dónde se explique bien? (Estuve buscando pero no lo encontré) [mad]
Gracias!!!

Facil, simplemente dice que el juego no tiene una actualizacion, por lo que no pide actualizar la consola, sin embargo, si la consola no tiene algo que necesite el juego en x version, no podras ejecutarlo, por ejemplo, un juego que requiera un SDK 7 en una consola 4.5, que en ese caso, es necesario si o si instalar y actualizar la emuNAND


Pero el Spoof, que es? Como se activa? Es un archivo que se "instala" en el backup?
O es una forma de iniciar un backup con el Gateway?


Hasta donde se, viene activado al poner el Gateway Mode mas bien se puede desactivar si fuese necesario como para actualizar por una Rom
xDarkPeTruSx
Aka MadMardigan
2.524 mensajes
desde feb 2015
en Barcelona
CrusardGameamos escribió:Y no he dudado que tengas o no tengas una GW, una Sky, o cualquier otra cosa, solo digo, que yo he pasado algo parecido a lo que esta pasando GW ahora mismo, y no es facil XD, tienes que tener contentos a ambas partes.


Nos pasa en la empresa. Sobre todo las puyitas Android VS IOS, ya que algunos representantes usan tablets androids para registrar facturas, compras, etc, en una aplicación web basada en java y los otros usan ipads para el mismo fin...

Claro... ponte tu a mirarles que aplicación usan en android como navegador (dolphin, chrome, opera, NAVEGADOR DE INTERNET (si, ese guarro que venia en versiones anteriores) etc...) y a los de ipad, que les funcione de perlas en Safari...

Obviamente les tiene que funcionar de perlas a los 2, porque el de ios me dirá: "Me he comprado una puta tablet de 600 pavos para que esta mierda no funcione" y si lo corriges para esos los de android te dirán: "Claro, como llevan la manzanita, a ellos si. A ellos si y a nosotros que nos den por el culo, no?"

Y ya la tienes liada....

@Tutitos se inicia siempre por defecto en la emunand de gateway, igual que region free.

@Africa , no te falta razón. Pero es más improbable que en una update incluyan nuevas keys, por eso decia lo del online y los updates en cia.

Las 2 tarjetas para jugar, son la leche y cumplen. Pero a mi lo que me repatea es que algun usuario de Sky3DS admite jugar online con el cartucho, y jugar mas tiempo conectado, bajando cosas de la eshop, etc.. y luego sale con: "Bueno, pues si lo capan en 9.X, con no actualizar es suficiente, no veo los contras frente a gateway. Si no puedo jugar online ni entrar en la eshop me da igual.."

Si.. claro, un carajo le da igual, cuando ahora esta todo el día metido bajando apps, demos y demás....
odra
Adicto
217 mensajes
desde ene 2009
Editado 1 vez. Última: 9/04/2015 - 23:41:36 por odra.
Classic mode no funciona com cías sin firmar, por lo que la actualización no funciona. Aunque instale un cía legitimo, me falta la actualización . Doy fe porque hice la prueba con mi pokemon X (menos mal que mi juego principal es el zafiro). Y ahora soy incapaz de pasar la partida.

Cuando me digáis como pasar una partida del pokemon al cartucho físico me decís como, porque he probado con el savefile y con el rxtools en una 3ds normal y no hay manera.